$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-16_2011-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-16_2011-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -500000.0
      - -1500000.0
    - - -600000.0
      - -1500000.0
    - - -600000.0
      - -1600000.0
    - - -500000.0
      - -1600000.0
    - - -500000.0
      - -1500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -600000.0
    - 0.0
    - -25.0
    - -1500000.0
    - 0.0
    - 0.0
    - 1.0
id: c14eb7c8-50af-41dd-8144-0f919ab03f84
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2011-01-01
lineage:
  ls5_fc_albers:
  - 81742cdd-250d-4355-ad56-8ebb6f10c663
  - 3fd2c103-4d78-4f69-85eb-2dd9a3df7d7c
  - 47beaf03-14a7-492b-ab89-f15f8f11e92f
  - f612f741-b273-4a36-954c-f3aedbfb3f12
  - 5a24278c-2168-4af3-b891-34b80d0a1cc3
  - 180031ff-0942-4165-a52c-c99ac9211382
  - ef778d5b-d1fa-469a-8897-cb7dd2f1996c
  - 17a6fc39-3633-4884-b223-f5ed7b878aa6
  - 6d5ff329-4f0e-4a05-b3e5-d7b675f664d9
  - 8d155a2e-5d56-40c2-9953-2a6d8022ea88
  ls5_nbart_geomedian_annual:
  - 10c08f46-e545-46bb-9118-48aa548662ce
  ls5_nbart_tmad_annual:
  - 478785f3-c6c3-46a8-8f06-013edef147fa
  ls7_fc_albers:
  - b8bf1ecd-e5c7-484b-8ab7-901a7e46365f
  - 303c211d-75f8-4455-991c-014e06c5208d
  - 36852bf3-573d-4964-ad4c-3dbf583fdddd
  - ab08ce65-cff2-4e73-8e67-cb8fe07b0233
  - 3bcdfad6-0993-4813-b73f-b96054c80a94
  - b0b77818-8157-46b1-8aea-e8ca7bdc0984
  - b2433511-fb34-4d1e-b103-04c5614e9e8e
  - d36120d2-9ef2-4141-b8f7-832b31dfb4ee
  - 03706579-6aed-430e-a567-e158a780db76
  - fd814df0-6c60-429d-acd9-5e54d0980b82
  - 7d84e430-ea7f-4cde-ad78-455adc4d54a0
  - b0e5bfaf-de65-4571-9355-44bc0c588945
  - 3eb0b637-9c57-4594-8754-1a4a5c8b2f52
  - 8bf66933-b9d3-4b0b-8474-0941193ee38d
  - 90df8a4f-de07-4f56-8f10-7abb04b74717
  - 32bcc160-d7ae-4683-92bc-92282e751011
  - 5801133c-2f70-41d7-839b-cd1fc223401e
  - 3ce1839d-ff44-4690-8fd0-b55761d12385
  - ccac65eb-18f7-4122-bac1-ecd71bf80f74
  - 466efced-ac0a-4472-9dfb-360d9d3c3122
  ls7_nbart_geomedian_annual:
  - be3bc42e-61e0-4d80-9a22-198b6d3fdd7d
  ls7_nbart_tmad_annual:
  - 71d5d176-e932-49d5-ae78-7a5f83fdb33c
  wofs_albers:
  - ea12bd8f-aa06-4a04-83b5-c671237a6ee9
  - 405c2e46-95f9-4570-bdc7-9f8de8afff66
  - b14d8c0b-8716-4e0e-824c-d193f9227c89
  - b76d0650-05b1-4c80-b39e-aa00d77e26b8
  - d92d3e2d-2a4b-4524-be66-340b4fcb4c43
  - 22dbabe9-dc19-4906-a5c7-7126a8523f78
  - 381dc037-aa08-4975-b07d-005ea5352988
  - f2a5f2d8-0b13-4f0a-ac68-12de57622947
  - 5144c515-c087-4088-8cc6-50e201c32f9f
  - 387e3d6b-cb66-4f0a-9238-aae78386c558
  - 65724ce8-1b56-4f41-a89f-159e72a8f0e7
  - 8e5748f7-08b1-48ae-a3d7-a0c36c009ed2
  - a471c1b7-e577-449a-8f5a-5a06ee0c7ee4
  - 4ddc15e7-d01b-47a4-8ead-79c89ede32bf
  - fe226b50-4599-4080-bf5e-092475d9b3eb
  - 8f99f437-eb43-469c-a8b5-75c7eabe94f2
  - a60e6afe-4d48-474e-a1c2-82fc47e14773
  - 3069a91b-992d-4337-afd4-ca02a004461b
  - 09c6b961-a80a-46d5-a0f4-5c912730738d
  - 9b2a8c2e-0a9b-468f-a5c9-99afcaa4cf27
  - 5b01858f-da99-4990-94f3-de25818fe59d
  - 43797ad2-4395-4c6d-8101-fb9ca09f6228
  - b64f5c20-d4bc-440f-88d3-33e5f653923f
  - 980b1b06-6f22-4560-a4af-0e00162c3008
  - 71363499-2459-482e-951d-2b959a3ac4b9
  - ba4c3979-d3c1-4e5a-be9e-968e1e41e5c5
  - cef2bc67-c4df-4f80-9ad1-8f4c95b23608
  - 2d62f307-5582-47a7-969c-fce39db05b04
  wofs_annual_summary:
  - 28c93ab7-02ef-485c-bacb-6887af64718c
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-16_2011-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-16_2011-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-16_2011-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-16_2011-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-16_2011-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-16_2011-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-16_2011-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-16_2011-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-16_2011-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2011-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 11:55:06.297982Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
